* {
	padding: 0;
	margin: 0;
}


#container .column label {
	display: block;
}

#container .column input.text {
	width: 350px;
	height: 23px;
	border: 1px solid #CCC;
}

#container .column textarea {
	width: 350px;
	height: 123px;
	border: 1px solid #CCC;
}

#container .column input.submit {
	background: #CC0000;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	padding: 5px 10px;
	border: none;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	background: #008BCE url('../images/background.jpg') repeat-x;
}

#wrapper {
	background: url('../images/wrapper-shadow.png') repeat-y;
	width: 980px;
	margin: 0 auto;
	padding: 0 7px;
}

#header {
	background: url('../images/header.jpg') no-repeat;
	width: 980px;
	height: 193px;
	position: relative;
}

#logo {
	float: left;
	width: 200px;
	height: 156px;
	margin: 20px 0 0 54px;
}

#logo h1 a {
	background: url('../images/logo.png') no-repeat;
	display: block;
	width: 200px;
	height: 156px;
	text-indent: -9999px;
}

#menu { float: right; }

#menu li {
	display: inline;
	list-style: none;
}

#menu li a {
	display: inline-block;
	padding-left: 13px;
	padding-right: 36px;
	float: left;
	height: 61px;
	line-height: 110px;
	border-left: 2px solid #BF293E;
	color: #005699;
	font-size: 9.55pt;
	text-decoration: none;
}

#menu li ul {
	display: none;
	list-style: none;
	position: absolute;
	top: 32px;
	left: -9px;
	z-index: 999;
}

#menu li:hover ul { display: block; }

#menu li ul li {
	line-height: 20px;
	padding-top: 2px;
	width: 133px;
	display: block;
	text-align: left;
}

#menu li ul li:hover { border: none !important;}

#menu li ul li a {
	background: #005699;
	color: #EBF6FF;
	width: 138px;
	height: 29px;
	line-height: 29px;
	border-top: 1px solid #478fc6;
	border-left: none;
	padding: 0 0 0 16px !important;
	border-right: none !important;
}

#menu ul li ul li a:hover { background: #2479bc; }
#menu ul li ul li:first-child a { border: none; }

#menu #n-commercial {
	top: 60px;
	left: 571px;
}

#menu #n-residential {
	top: 60px;
	left: 457px;
}

#phone {
	position: absolute;
	background: url('../images/phone-number.png') no-repeat;
	width: 292px;
	height: 32px;
	text-indent: -9999px;
	top: 140px;
	left: 639px;
}

#banner {
	position: relative;
	background: url('../images/middle-banner.jpg') no-repeat;
	width: 982px;
	height: 320px;
	margin-left: -1px;
}

#p-cbus #banner {
	background: url('../images/cbus.jpg') no-repeat;
}


#p-control4 #banner {
	background: url('../images/control4.jpg') no-repeat;
}

#p-iphone #banner {
	background: url('../images/iphone.jpg') no-repeat;
}

#p-office #banner {
	background: url('../images/office.jpg') no-repeat;
}

#p-clubs #banner {
	background: url('../images/pubs.jpg') no-repeat;
}

#p-sonos #banner {
	background: url('../images/sonos.jpg') no-repeat;
}

#banner h1 {
	position: absolute;
	color: #FFF;
	font-weight: normal;
	font-size: 30px;
	top: 273px;
	left: 44px;
}

#container {
	padding: 39px 0 39px 44px;
}

.column {
	width: 439px;
	float: left;
}

.column h2 {
	color: #BF293E;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}

.column p {
	color: #666;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 160%;
	width: 396px;
	margin-bottom: 1em;
}

#gallery li {
	list-style: none;
	display: inline;
	margin-right: 20px;
}

#gallery li a img {
	margin-bottom: 20px;
	padding: 8px;
	background: #FFF;
	border: 1px solid #CCC;
}

#footer { padding: 0 0 30px 44px; }

#footer .logo {
	display: inline;
	margin-right: 300px;
}

#footer .logo:last-child { margin-right: 0; }

/* clearfix */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
 
* html .clearfix { height: 1%; }